@font-face {
	font-family: story;
	src: url('fonts/story.woff2') format('woff2'),
		 url('fonts/story.woff') format('woff'),
		 url('fonts/story.tff') format('truetype');
	font-weight=bold;
}

@font-face {
	font-family: enchant;
	src: url('fonts/enchanted.woff2') format('woff2'),
		 url('fonts/enchanted.woff') format('woff'),
		 url('fonts/enchanted.tff') format('truetype');
	font-weight=bold;
}

.noBorder
{
	border: none;
}


body
{
	text-align: center;
	margin: 0;
	padding: 0;
	min-height: auto;
	background-image: url(background-main.jpg);
	background-repeat: no-repeat;
	background-color: #001f3b;
    background-attachment: fixed;
}

#main
{
	width: 1024px;
	min-height: 768px;
	max-height: 768px;
	background-image: url(blue_style/bg.png);
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
	
}

#wrapper
{
	width: 1000px;
	min-height: 768px;
	max-height: 768px;
}

#login
{
	height: 56px;
	min-height: 56px;
	width: 1078px;
}

#login #LoginIMGBG
{
	background-image: url(blue_style/login.png);
	float: left;
	width: 1080px;
	min-height: 55px;
	height: 55px;	
}

#login #LoginIMGBG #loginbox
{
	background-image: url(blue_style/login_feld.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
	width: 213px;
	height: 25px;
	align-self: center;
}


#login #LoginIMGBG #loginbox #login-box-field
{
	display:inline;
	width: 30px;
	filter:alpha(opacity=33);
	-moz-opacity: 0.33;
	opacity: 0.33;
}


form { 
		float: left; 
		align-self: center;
		}


.form-login  {
	width: 154px;
	padding: 1px 1px 1px 1px;
	margin: 1px 1px 1px 1px;
	border: 1px solid #0d2c52;
	background-color:#e6e6e6;
	font-size: 16px;
	color: #000000;
}

#login #LoginIMGBG #passwordbox
{
	background-image: url(blue_style/password_feld.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
	width: 213px;
	height: 25px;
}


#login #LoginIMGBG #passwordbox #login-box-field
{
	display:inline;
	width: 30px;
	filter:alpha(opacity=33);
	-moz-opacity: 0.33;
	opacity: 0.33;
}


#register .registerbutton
{
	background-image: url(blue_style/button_register_not_hover.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	margin-left: 110px;
	margin-top: 10px;
	width: 194px;
	height: 72px;	
	outline: none;
	border:none;
	cursor:pointer;
}


#register .registerbutton:hover
{
	background-image: url(blue_style/button_register_hover.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	margin-left: 110px;
	margin-top: 10px;
	width: 194px;
	height: 72px;
	outline: none;
	border:none;
	cursor:pointer;
}

#login #LoginIMGBG .loginbutton
{
	background-image: url(blue_style/login_button.png);
	background-repeat: no-repeat;
	background-color: Transparent;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
	width: 144px;
	height: 27px;
	outline: none;
	border:none;	
	cursor:pointer;
}

#login #LoginIMGBG .loginbutton:hover
{
	background-image: url(blue_style/login_button_hover.png);
	background-repeat: no-repeat;
	background-color: Transparent;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
	width: 144px;
	height: 27px;	
	border-width:0px;
	outline: none;
	border:none;	
	cursor:pointer;
}

#login #LoginIMGBG .passwordrecoverybutton
{
	background-image: url(blue_style/pw_forgotten.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
	width: 144px;
	height: 27px;	
}

#login #LoginIMGBG .passwordrecoverybutton:hover
{
	background-image: url(blue_style/pw_forgotten_hover.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
	width: 144px;
	height: 27px;	
}

#header
{
	height: 250px;
	min-height: 250px;
	width: 1078px;
}

#header #LogoIMG
{
	background-image: url(blue_style/logo.png);
	background-repeat: no-repeat;	
	width: 1078px;
	float: left;
	height: 260px;
}

#header #LogoIMG .Login
{
	float: left;
	font-family: 'enchant';
	color: white;
}

#body_sopra
{
	background-image: url(blue_style/hb1.png);	
	background-repeat: no-repeat;	
	padding: 11px;	
	height: 56px;
	min-height: 56px;
	width: 1101px;
}

#body_sopra #MenueIMG
{
	background-image: url(blue_style/Menue.png);
	background-repeat: no-repeat;	
	margin: 0 0 10px;	
	width: 1080px;
	float: none;
	height: 61px;
}

#body_sopra #MenueIMG #navi
{
	list-style-type: none;
	padding-top: 20px;
	
}

#body_sopra #MenueIMG #navi a
{
	text-decoration: none;
	color: white;
	
}

#body_sopra #MenueIMG #navi li
{
	display: inline;
	margin-right: 50px;
	margin-left: 50px;
	/*font-weight: bold;*/
}

#body_sopra #MenueIMG #navi li:hover
{
	display: inline;
	margin-right: 50px;
	margin-left: 50px;
	font-weight: bold;
}

#body_centro
{
	background: url(blue_style/hb2.png);
	background-repeat: repeat-y;
	min-height: 1030px;
	width: 1101px;
	height: 1060px;	
}

#body_centro #SlideIMG
{
	background-image: url(blue_style/slidebg.png);
	position: relative;
	left: 11px;
	background-repeat: no-repeat;
	width: 1080px;
	height: 252px;
}

#body_centro #LinksMenu
{	
	position: relative;
	margin-top:8px;
	float: left;
	left: 11px;
	height: 50px;
	min-height: 50px;
	width: 268px;
}

#body_centro  #LinksMenu #sopra
{
	background-image: url(blue_style/lb1.png);
	background-repeat: no-repeat;		
	float: left;	
	height: 5px;
	min-height: 5px;
	width: 268px;
}

#body_centro  #LinksMenu #centro
{
	background: url('blue_style/lb2.png') repeat-y;
	float: left;
	height: 553px;
	min-height: 500px;
	margin: 0 0 -29;
	width: 268px;
}


#body_centro  #LinksMenu #centro #ServerInfos
{
	background-image: url(blue_style/server_info_box.png);
	position: relative;
	left: 9px;
	height: 210px;
	min-height: 210px;
	width: 250px;
}

#body_centro #LinksMenu #centro #ServerInfos #text
{
	/*float: left;
	text-align: left;
	margin: 8 8;*/	
}

#body_centro #LinksMenu #centro #Download
{
	background: url(blue_style/dl_box.png) no-repeat;
	position: relative;
	left: 9px;
	height: 107px;
	min-height: 107px;
	width: 250px;
}

#body_centro  #LinksMenu #centro #Vote
{
	background: url(blue_style/Vote.png) no-repeat;
	position: relative;
	left: 9px;
	height: 107px;
	min-height: 107px;
	width: 250px;
}

#body_centro  #LinksMenu #centro #Shop
{
	background: url(blue_style/spenden.png) no-repeat;
	position: relative;
	left: 9px;
	height: 147px;
	min-height: 147px;
	width: 250px;
}

#body_centro  #LinksMenu #sotto
{
	background-image: url(blue_style/lb3.png);
	background-repeat: no-repeat;
	margin: 0 0 0;
	float: left;	
	height: 58px;
	min-height: 28px;
	width: 268px;
}

#body_centro #Content
{
	float: right;
	position: relative;
	right: 11px;
	margin-top:8px;
	height: 5px;
	min-height: 5px;
	width: 340px;
}

#body_centro  #Content #sopra
{
	background-image: url(blue_style/c1.png);
	background-repeat: no-repeat;	
	margin: 0 0 -4px;	
	float: right;
	height: 15px;
	min-height: 15px;
	width: 801px;
}

#body_centro  #Content #centro
{
	background-image: url(blue_style/c2.png);
	float: right;	
	min-height: 37.5;
	width: 801px;
	height: 37.5;
	
}



/*Username*/
#body_centro  #Content #centro #Username
{
	background-image: url(blue_style/login_feld.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 40px;
	float: left;
	width: 213px;
	height: 25px;	
}

#body_centro  #Content #centro #Username #box-field
{
	display:inline;
	width: 30px;
	filter:alpha(opacity=33);
	-moz-opacity: 0.33;
	opacity: 0.33;
}
/*Password*/
#body_centro  #Content #centro #Password
{
	background-image: url(blue_style/password_feld.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 40px;
	float: left;
	width: 213px;
	height: 25px;	
}

#body_centro  #Content #centro #Password #box-field
{
	display:inline;
	width: 30px;
	filter:alpha(opacity=33);
	-moz-opacity: 0.33;
	opacity: 0.33;
}

/*Password WDH*/
#body_centro  #Content #centro #PasswordWDH
{
	background-image: url(blue_style/password_feld.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 40px;
	float: left;
	width: 213px;
	height: 25px;	
}

#body_centro  #Content #centro #PasswordWDH #box-field
{
	display:inline;
	width: 30px;
	filter:alpha(opacity=33);
	-moz-opacity: 0.33;
	opacity: 0.33;
}


#body_centro  #Content #sotto
{
	background-image: url(blue_style/c3.png);
	background-repeat: no-repeat;
	float: right;	
	height: 18px;
	min-height: 18px;
	width: 801px;
}

#body_sotto
{
	background-image: url(blue_style/hb3.png);	
	background-repeat: no-repeat;	
	padding: 11px;
	height: 86px;
	min-height: 86px;
	width: 1101px;
}



#clock{

width: 100%;
margin: 0 auto;
font-family: 'story';
font-size: 22px;
}



#logout .logoutbutton
{
	background-image: url(blue_style/button_register_not_hover.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	margin-left: 110px;
	margin-top: 10px;
	width: 194px;
	height: 72px;	
	outline: none;
	border:none;
	cursor:pointer;
}


#logout .logoutbutton:hover
{
	background-image: url(blue_style/button_register_hover.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	margin-left: 110px;
	margin-top: 10px;
	width: 194px;
	height: 72px;
	outline: none;
	border:none;
	cursor:pointer;
}


#checkingbox{
	width: 400px;
	min-height: 368px;
	max-height: 368px;
	display: inline;
	align-content: center;
}

.providentia {
    display:none;
}

.providentia + label{
	background: transparent;
    background-image: url(./blue_style/providentia.png);
	background-size: 300px;
	background-repeat: no-repeat;
    width: 300px;
    height: 305px;
	display:inline-block;
	cursor:pointer;
    padding: 0 0 0 0px;
}

.providentia:checked + label{
	background: transparent;
	background-image: url(./blue_style/providentia_hover.png);
	background-repeat: no-repeat;
	background-size: 300px;
    width: 300px;
    height: 305px;
	display:inline-block;
	cursor:pointer;
    padding: 0 0 0 0px;
}

.drariva {
    display:none;
}

.drariva + label{
	background: transparent;
    background-image: url(./blue_style/drariva.png);
	background-size: 300px;
	background-repeat: no-repeat;
    width: 300px;
    height: 305px;
	display:inline-block;
	cursor:pointer;
	padding: 0 0 0 0px;
	left: 100px;
}

.drariva:checked + label{
	background: transparent;
	background-image: url(./blue_style/drariva_hover.png);
	background-repeat: no-repeat;
	background-size: 300px;
    width: 300px;
    height: 305px;
	display:inline-block;
	cursor:pointer;
	padding: 0 0 0 0px;
	left: 100px;
}